{
  "timestamp": 637483969910359182,
  "saveName": "Back to Phage: 02-08 16:03",
  "saveHintImage": "Anomalies/Pyramids",
  "slotId": "QUICKSAVE_1612800191",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}